@font-face {
    font-family: "Roboto-Regular";
    src: url("fonts/Roboto-Regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}

#mybutton {
    width: 100%;
    padding: 5px 0;
    text-align: center;
    margin-top: 20px;
}

.modal-content{
    position: relative;
    background-color: #fff;
    outline: 0;
    height: 185px;
}

.modal-body{
    padding:  5px 5px 0;
    text-align: center;
}

.modal-body p {
    font-family: Roboto-Regular, sans-serif;
    font-size: 21px;
    line-height: 27px;
    margin-bottom: 5px;
}

.modal-header{
    background: #0076ce;
    color: #fff;
    padding: 16px 60px 10px;
}

.btn{
    border-style: solid;
    border-radius: 0;
    padding: 8px 32px;
}

.btn-primary{
    margin: 0 auto;
    color: #fff;
    background-color: #0076ce;
    border-color: #0076ce;
    font-size: 16px;
    line-height: 22px;
}